


<pre>
	
	<h1>physics</h1>
		# climate
		# preferences
		
	<h2>summary</h2>
		
		These are things that would be voted on consciously.
		
		
		
	<h2>objectives ranked</h2>
	
		[ ] fee changes
	
	
	<h2>possibilites</h2>
	
		[ ] voter consensus mechanism changes
	














</pre>